@charset "utf-8";
/* CSS Document */
/*================================统一样式=================================*/
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0;}
table {width:100%; border-collapse:collapse;}
html , body {width:100%; height:100%;}
img {border:none; border:0; vertical-align:center;}
img[src=""],img:not([src]) {opacity:0;}
ul, ol, li {list-style-type:none; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; font-size:14px;}
aside section,body,input,button,textarea {font-family:Helvetica, Arial, 'Hiragino Sans GB', 'Microsoft Yahei', 微软雅黑, STHeiti, 华文细黑, sans-serif; font-size:14px; color:#333;}
input {box-sizing:border-box;}
input,textarea,button {border:none; border:0; background:none;}
button {cursor:pointer;}
input:focus,textarea:focus,button {outline:none;} /*去掉chrome蓝色边框*/
input:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px white inset;} /*去除chrome浏览器input自动填充黄色背景*/
textarea {resize:none;}
img {vertical-align:middle;}
i, em, cite {font-style:normal;}
aside section {display:block; margin:0 auto;}
a, a:link {color:#333; text-decoration:none;} /*设置a标签基本样式与伪类选择器设置*/
a:visited {}
a:active, a:hover {text-decoration:none;}
a:focus {outline:none;}
body {min-width:1280px; background:#f2f2f2;}
.body_box {width:100%; min-height:100%; position:relative; overflow:hidden;}
.mainWidth {width:1000px; margin:0 auto;}


/* ========== Select 控件 ========== */
.commonSelect {position:relative;}
.commonSelect div.selValue {position:relative;}
.commonSelect div.selValue input {width:100%; height:100%; position:relative; z-index:1; cursor:pointer; box-sizing:border-box;}
.commonSelect div.selValue span+input {position:absolute; left:0; top:0; z-index:1; opacity:0;}
.commonSelect div.optionList {display:none; box-sizing:border-box; max-height:264px; position:absolute; left:0; right:0; top:100%; z-index:10; background:#fff; border:1px solid #e6e6e6; border-radius:2px; box-shadow:0 4px 12px rgba(0,0,0,.1); white-space:nowrap; overflow-y:auto;}
.commonSelect div.optionList a.option {display:block; color:#666; cursor:pointer;}
.commonSelect div.optionList a.option:hover {background:#f2f2f2;}


/* ========== 页头 ========== */
.head {background:#fff;}
.head div.head_top {height:100px;}
.head div.head_down:after {content:''; clear:both; display:block;}
.head div.head_top div.logo {float:left; margin-top:26px;}
.head div.head_top div.logo img {height:45px;}
.head div.head_top dl.tel {position:relative; float:right; margin-top:30px;}
.head div.head_top dl.tel:before {content:''; width:32px; height:24px; position:absolute; left:-40px; bottom:4px; background:url(../image/common/icon_head_tel.png) no-repeat; background-size:contain;}
.head div.head_top dl.tel dt {height:16px; line-height:16px; font-size:12px; color:#666;}
.head div.head_top dl.tel dd {height:25px; line-height:25px; font-size:22px; font-weight:bold;}
.head div.head_down {border-top:2px solid #f0f0f0;}
.head div.head_down ul.head_menu:after {content:''; clear:both; display:block;}
.head div.head_down ul.head_menu li {width:11.1111111%; position:relative; float:left;}
.head div.head_down ul.head_menu li a {display:block; height:52px; line-height:52px; position:relative; text-align:center;}
.head div.head_down ul.head_menu li a:before ,
.head div.head_down ul.head_menu li:last-child a:after {content:''; width:1px; height:14px; position:absolute; top:50%; margin-top:-7px; background:#d6d6d6;}
.head div.head_down ul.head_menu li a:before {left:-1px;}
.head div.head_down ul.head_menu li:first-child a:before {left:0;}
.head div.head_down ul.head_menu li:last-child a:after {right:0}
.head div.head_down ul.head_menu li.current_style a {background:#fdd600;}
.head div.head_down ul.head_menu li.current_style:before {content:''; height:2px; position:absolute; left:0; right:0; top:-2px; background:#fdd600;}
.head div.head_down ul.head_menu li.current_style a:before ,
.head div.head_down ul.head_menu li.current_style a:after {display:none;}
.head div.head_down ul.head_menu li.current_style+li a:before {display:none;}


/* ========== 公共样式 ========== */
.content {padding-bottom:176px;}
.innerpage_box {padding-top:45px;}
.innerpage_box div.top_box {height:60px; padding:0 24px; background:#fafafa; background:linear-gradient(to top, #fafafa, #fcfcfc); border-bottom:1px solid #ebebeb; border-radius:8px 8px 0 0;}
.innerpage_box div.top_box:after {content:''; clear:both; display:block;}
.innerpage_box div.top_box ul.left_box {float:left;}
.innerpage_box div.top_box ul.left_box li {position:relative; float:left; margin-left:31px;}
.innerpage_box div.top_box ul.left_box li:before {content:''; width:1px; height:14px; position:absolute; left:-16px; top:50%; margin-top:-7px; background:#dedede;}
.innerpage_box div.top_box ul.left_box li:first-child {margin-left:0;}
.innerpage_box div.top_box ul.left_box li:first-child:before {display:none;}
.innerpage_box div.top_box h3.current_page {line-height:60px; font-size:18px;}
.innerpage_box div.top_box a.return_previous {line-height:60px; color:#999;}
.innerpage_box div.top_box a.return_previous:hover {text-decoration:underline; cursor:pointer;}
.innerpage_box div.top_box div.right_box {float:right;}
.innerpage_box div.top_box ul.submenu {float:left;}
.innerpage_box div.top_box ul.submenu li {line-height:60px; position:relative; float:left; margin-left:30px;}
.innerpage_box div.top_box ul.submenu li:before {content:''; width:3px; height:3px; position:absolute; left:-16px; top:50%; margin-top:-1px; background:#c3c3c3; border-radius:100%;}
.innerpage_box div.top_box ul.submenu li:first-child:before {display:none;}
.innerpage_box div.top_box ul.submenu li a {color:#999;}
.innerpage_box div.top_box ul.submenu li.current_style a {color:#333; font-weight:bold;}
.innerpage_box div.down_box {background:#fff; font-size:15px;}
.innerpage_box div.down_box div.empty_box {height:200px; line-height:200px; font-style:italic; color:#c2c2c2; text-align:center;}

/* --- 公共分页 --- */
.commonPagination {position:relative; font-size:14px;}
.commonPagination div.total {height:32px; line-height:32px; position:absolute; left:0; top:0; color:#999;}
.commonPagination div.total span {margin:0 4px;}
.commonPagination div.operate {font-size:0; text-align:center;}
.commonPagination div.operate a ,
.commonPagination div.operate span {display:inline-block; vertical-align:top; margin:0 4px; font-size:14px;}
.commonPagination div.operate a {height:30px; line-height:30px; padding:0 14px; background:#fcfcfc; border:1px solid #e0e0e0; border-radius:3px; color:#666;}
.commonPagination div.operate a:hover {cursor:pointer;}
.commonPagination div.operate span {height:32px; line-height:32px; padding:0 6px; color:#b2b2b2;}
.commonPagination div.operate span em {font-weight:bold; color:#333;}

/* --- 公共弹窗 样式 --- */
.commonPopout {position:fixed; left:0; right:0; top:0; bottom:0; z-index:1000; display:none;}
.commonPopout div.mask {position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,.6);}
.commonPopout div.popout_content {position:absolute; background:#fff; border-radius:8px; overflow:hidden;}
.commonPopout div.popout_content div.top_box {height:60px; position:absolute; left:0; right:0; top:0; z-index:1; background:#fafafa; background:linear-gradient(to top, #fafafa, #fcfcfc); border-bottom:1px solid #ebebeb;}
.commonPopout div.popout_content div.top_box h3 {height:60px; line-height:60px; margin-left:22px; font-size:16px; font-weight:bold;}
.commonPopout div.popout_content div.top_box i.close_popout {width:30px; height:30px; position:absolute; right:12px; top:50%; margin-top:-15px; background:url(../image/common/icon_close_popout.png) no-repeat center; background-size:14px;}
.commonPopout div.popout_content div.top_box i.close_popout:hover {background-color:#f0f0f0; border-radius:100%; cursor:pointer;}
.commonPopout div.popout_content div.mid_box {position:absolute; left:0; right:0; top:61px; bottom:73px; overflow-y:auto;}
.commonPopout div.popout_content div.down_box {position:absolute; left:0; right:0; bottom:0; z-index:1; padding:16px 0; background:#fcfcfc; border-top:1px solid #ebebeb;}
.commonPopout div.popout_content div.down_box div.sub_btn {width:250px; height:40px; margin:0 auto;}
.commonPopout div.popout_content div.down_box div.sub_btn button {width:100%; height:100%; background:#fdd600; border-radius:2px;}


/* ========== 页尾 ========== */
.foot {position:absolute; left:0; right:0; bottom:0; padding-bottom:15px; color:#4c5661; background:#202933;}
.foot:before ,
.foot:after {content:''; width:0; height:0; position:absolute; bottom:26px;}
.foot:before {left:50%; margin-left:-1500px; z-index:1; border-bottom:160px solid #202933; border-right:3000px solid transparent;}
.foot:after {content:''; width:0; height:0; position:absolute; right:50%; margin-right:-1500px; border-bottom:160px solid #fdd600; border-left:3000px solid transparent;}
.foot ul {position:relative; padding-bottom:4px; z-index:2;}
.foot ul:after {content:''; clear:both; display:block;}
.foot ul li {height:21px; line-height:21px; position:relative; float:left; margin-right:32px;}
.foot ul li:before {content:''; width:1px; height:14px; position:absolute; right:-16px; top:50%; margin-top:-7px; background:#2e3a47;}
.foot ul li:last-child:before {display:none;}
.foot ul.basic_info li.tech_support a {color:#4c5661;}
.foot ul.basic_info li.tech_support a:hover {color:#7d8b99; cursor:pointer;}
.foot ul.basic_info li.backstage a {color:#7d8b99;}

.foot ul.icp li a {color:#4c5661;}
.foot ul.icp li a:hover {color:#7d8b99;}